body{
    font-family: Helvetica, Arial;
}

.pdc-container{
    width: 100vw;
}


.support-form-control, .support-form-select{
    border-radius: 0;
}

.support-form-control::placeholder{
    opacity: 0.40;
}


.btn-request-ticket{
    background-color: #009cd8;
    color: white;
    border-radius: 0;
}

.btn-request-ticket:hover{
    background-color: #009cd8;
    color: white;
}

.alert-success-pdc{
    background-color: #009cd8;
    color: white;
    border-radius: 0;
}

.select-language img {
	width: 40px;
	height: 30px;
}
